Subject: Trainer Candidate - Swati Sharma
From: Swati Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Feb 2022 10:34:51 -0500

| | Tech Support Test

Name | Swati Sharma
E-mail | [email-masked]
Phone Number | (989) 9711334
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Grtr noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | None | | |
Previous Employer 1 | Wisdom capital | | |
Previous Employer 2 | Girnar | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Have worked as a process trainer for Vodafone premium customer process. Also, as a soft skill trainer for health insurance process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While managing a team the most difficult situation is when your team members want to on leave and you can not grant the leave for more than one.
In this situation I have to cancel both the leaves or can suggest both of them to sort it out mutually.
In this situation, I have to make them realize that work is first and rest come later.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is, we are taking care of our customers. Great customer service is we are putting ourselves in customer's shoes.
Good customer service is we are helping customers with our products, great customer service is we are helping customers to fulfill their requirements with our best available products.

What according to you makes you a good candidate for this position? | Better understanding of customer service and customer service with quality.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |